/* GENERAL AND TOP OF PAGE */


.subjectintermediate #container
{
background-color: #FFFFFF;
}

#pages
{
margin-right: auto;
margin-left:auto;
max-width: 100%;
width: 800px;
}

#icon {
font-size: 5em;
}


.countryintermediate #pages
{
width:800px;

}

.subjectintermediate #pages
{
width: 800px;
max-width:100%;
}

.countryintermediate #main ul ul, .subjectintermediate #main ul ul
{
margin: 0;
padding: .3em 0
}

.countryintermediate ul ul li, .subjectintermediate ul ul li
{
display: inline;
line-height: 1.2em
}





